{

  }﻿html, body {
    margin: 0;
    padding: 0;
}





.groupclosebtn {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    display: block;
    padding: 0;
    font-size: 0;
    line-height: 0;
    background: url(../images/group/knsSpr.png) no-repeat scroll 6px 0 transparent;
}

    .mainC {
        width: 1200px;
        margin: auto;
        margin-top: 10px;
        clear: both;
        padding-top: 1px;
    }
    .content-box{
      position: relative;
      padding: 12px;
      background: #ffffff;
      }
    .img_bg_d{
      width: 100%;
      background: url(../images/dbsearch/beijing.png) no-repeat;
    }
    .leftC {
        float:left;
        width:222px;
        margin-right:10px;


    }

/*search-header*/
.search-header {
    width: 1200px;
    margin-top: 46px;

}

.clearTextBtn {
        width: 25px;
    display: inline-block;
    vertical-align: middle;
    height: 25px;
    position: relative;
    background-repeat: no-repeat;
    background-image: url(../images/jsearch/clear.png);
}
 .search-bg-image
{
    position: absolute;
    width: 100%;
    left: 0px;
    height: 155px;
    background-color: #36B5FC;
    background-image: url(../images/ssjg_24.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 1440px 155px;
}

.search-bg-2
{
  position: absolute;
    width: 100%;
    left: 0px;
    top: 231px;

    background-color: #E1F4FF;

}



.search-header-showregion{
    width: 100%;
    float: left;
    position: relative;
    margin-top: 46px;
}

    .search-header-showregion .search-div {
        width: 900px;
    }
    .search-header-showregion.mt{
      margin-top: 46px;
    }
/*search-container*/

.search-container {
        margin: auto;
    /* margin-bottom: 10px; */
    position: relative;
    z-index: 99;

}


.search-container .search-div {
         margin-left: 95px;
             margin-top: 35px;
}


 .search-container .keyrow div {
     display:inline-block;
 }

  .search-container .keyrow select {
      display:inline-block;
  }

  .search-container .search-btn-bg-region,
  .search-container .search-btn-bg {
    width: 783px;
    height: 41px;
    background-color: #3940B9;
    /* background: url(../images/jdetail/jdetail_btn_bg.png) no-repeat 0 0; */
    /* margin-top: 3px;
    padding-top: 5px;
    background-size: 783px 69px; */
    position: relative;
    border: 1px solid #3940B9;
    border-radius: 5px;
  }

  .search-container .blueline
  {
          width: 1px;
    height: 43px;
    margin-right: 18px;
    vertical-align: middle;
    background-color: #c2e9fe;
  }
  .search-container .search-btn-bg .dropdownInput {
      width: 645px
  }

  .search-container .search-btn-bg select
  {
      visibility: hidden;
  }

    .search-container .search-btn-bg-region .dropdownInput {
      width: 645px;
  }

   .search-container .search-btn-bg-region select,
   .search-container .search-btn-bg select
   {
           margin-right: 15px;
      color:#FFFFFF;
      /* width: 92px; */
      width: 80px;
      height: 31px;
      font-size: 12px;
      padding-left: 5px;
      padding: 0;
      /* padding-left: 15px; */
      background:#3940b9;
      border-color:#999;
   }
   .search-container .search-btn-bg-region input
   {
       display: block;
        width:530px;
        line-height: 35px;
        height: 35px;
        font-size: 14px;
        margin-left: 20px;
        background-color:#3940B9;
        color: #FFFFFF;

   }

    .search-container .subject input {
        /* width:430px; */
        width:475px ;
     }
    .search-container .subject .dropdownInput {
        /* width:438px; */
          width: 523px;
    }
    .search-container .subject select{
      width: 85px;
    }
  .search-container .search-btn-bg input {
      display: block;
     width:530px;
     line-height: 35px;
     height: 35px;
     font-size: 14px;
     margin-left: 20px;
     background-color:#3940B9;
     color: #FFFFFF;
    }
    .search-container .search-header-wrapper .search-button {
           width: 41px;
           height: 39px;
            display: inline-block;
            vertical-align: middle;
            position: relative;
            background-repeat: no-repeat;
            background-image: url("../images/dbsearch/dbNav.png");
            background-position: -176px -11px;
            border-radius: 0px 5px 5px 0px;
            border: 1px solid #0E1385;
            margin: 0;
    }
.search-container .keyrow button {
    display:inline-block;
    margin-right: 10px;
}

.search-container .keyrow .advancedSearch {
    margin-left: 14px;
    color: #fff;
    font-size: 14px;
    margin-left: 0;
    /* height: 37px;
    line-height: 37px; */
    /* vertical-align: text-top; */
}


.search-container .btnGroup {
       display: inline-block;
    /* width: 107px; */
    width: 140px;
    height: 29px;
    /* margin-left: 33px; */
    margin-left: 60px;
    vertical-align: middle;
}

.search-container .static-text {
    display: inline-block;
    width: 71px;
    vertical-align: middle;
}


.search-container .firstRow
{

        height: 155px;
        /* padding-top: 42px; */
        /* height: 138px; */
        margin-bottom: 30px;
}

.search-container .firstRow > span
{
     display:inline-block;
}
.search-container .leftImg
{
    display:inline-block;
    position: relative;
    height:153px;
    width: 120px;
}
.search-container .leftImg.region_img.subject_img{
  height:114px;
  width: 172px;
}
.search-container .leftImg.region_img.db_img{
  height:114px;
  width: 172px;
}
.search-container  .region_img.db_img{
  height:114px;
  width: 172px;
}
.search-container .leftImg img{
  position: absolute;
  top:0px;
  left:0px;
}
.search-container .leftImg .leftImg_box{
  width: 174px;
  height: 114px;
  position: relative;
  top:10px;
  left:10px;
  border: 1px solid #3B3C3D;

}

.search-container .default_img
{
    vertical-align: top;
    width: 176px;
    height: 116px;
    margin-left: 23px;
}

.search-container .default_img img
{
    width:100%;
    height:100%;
}
.search-container .articleTypeDiv  .active
{
    background-color:#5DA7FA;
    border-radius:5px;
}
.search-container .articleTypeDiv
{

}
.search-container .articleTypeDiv ul li
{
    cursor:pointer;
       display: inline-block;
    margin-right: 26px;
    font-size: 12px;
    color: #ffffff;
    padding: 5px 10px;

}
/*advance_container*/
.secondRow {


    /* background: linear-gradient(90deg, #E1F4FF 10%, #FFFFFF 90%); */
    /*
    /* height: 274px; */
    background-image: url(../images/search/advancebg.png);
    background-repeat: repeat-y;
    background-color: #FFFFFF;
    border: 1px solid #0E1385;
}


.advance_container {
  position: relative;
  padding-top:10px;


}

.advance_container .place{
  text-align: right;
  padding-right: 12%;
  margin-bottom: 0;
}
.advance_container_hidden{
  position: absolute;
  top:0px;
  right: 0px;
  width:42px ;
  height: 42px;
  background-color: #2C9BE4;
  border: 1px solid #2c9BE4;
  border-bottom-left-radius: 100%
}
.advance_container_hidden::after{
  height:20px;
  width: 3px;
  background-color: #ffffff;
  content: "";
  display: block;
  -ms-transform: translate(20px,-15px) rotate(-45deg);
  -webkit-transform: translate(20px,-15px) rotate(-45deg);
  -o-transform: translate(20px,-15px) rotate(-45deg);
  -moz-transform: translate(20px,-15px) rotate(-45deg);
}
.advance_container_hidden::before{
  height:20px;
  width: 3px;
  background-color: #ffffff;
  content: "";
  display: block;
  -ms-transform: translate(20px,5px) rotate(45deg);
  -webkit-transform: translate(20px,5px) rotate(45deg);
  -o-transform: translate(20px,5px) rotate(45deg);
  -moz-transform: translate(20px,5px) rotate(45deg);
}
 .ad-search-containe{position: relative;}
.ad-search-container input,
.ad-search-container select,
.ad-search-container .react-date-field,
.ad-search-container label {
    margin-right: 10px;
    vertical-align: top;
    font-weight: 300 !important;
    font-size: small;
}

.from-label {
    line-height: 33px;
}
.ad-search-container .keyrow,
.ad-search-container .timerow,
.ad-search-container .quickrow,
.ad-search-container .subjectrow{

   /* margin-bottom: 6px; */
    margin-bottom: 8px;
    padding-right: 10px;
}

  .ad-search-container .quickrow
  {
      margin-top:0px;
      /* margin-left:179px; */
      margin-left: 239px;
  }

    .ad-search-container .timerow,
    .ad-search-container .subjectrow
    {
        display:inline-block;
    }
     .ad-search-container .timerow
     {
         /* margin-left:179px; */
         margin-left: 239px;
		     vertical-align:top;
     }

      .ad-search-container .subjectrow .group-cat
      {
          width:348px;
      }
      .ad-search-container .timerow input
     {
         width: 252px;
     }
     .ad-search-container .quickrow  .long-input
    {
       width: 236px;
    }

  .ad-search-container .keyrow
  {
    margin-left:11px;
  }

  .ad-search-container .keyrow .sel-andor
  {
     /* width: 130px; */
     width: 190px;
  }

  .search-container .ad-search-button {
       position: relative;
    margin-left: 5px;
    width: 132px;
    height: 38px;
    border-radius: 6px;
    font-size: 16px;
    background-color:#FB703D;
    color: #ffffff;
}
  .search-container .clear-button {
      display:inline-block;
      cursor:pointer;
       margin-left:10px;
  }

  .search-container .clear-button:hover {
      color:#6eb40b;
      }
  .btnGroup .add {
    height: 29px;
    width: 29px;
    background: url(../images/search/ssjg_6.png) no-repeat scroll;
    background-size: 100%;
    border: none;
}

.btnGroup .remove {
    height: 29px;
    width: 29px;
    background: url(../images/search/ssjg_7.png) no-repeat scroll;
    background-size: 100%;
    border: none;
}



    .ad-search-container .keyrow .sel-searchWord {
        margin-left:28px;
        width:190px
    }

    .ad-search-container .keyrow .input-searchWord {
        width: 496px;
    }

 .ad-search-container .keyrow .sel-fullmatch {
     width: 176px;
    }


.react-date-field--theme-default {
    border-color: #ccc;
    border-radius: 4px;
}
.ad-search-container button {
    margin-right: 20px;
}

.needSearchInfo{
  width: 100%;
  height: 330px;
  background-color: #FFFFFF;
  padding-top: 1px;
}
.needSearchInfo .needSearchInfoIcon
{
    width: 329px;
    height: 168px;
    margin-top:63px;
    /* margin-top:63px;
    margin-bottom: 100px; */
    background-image: url(../images/search/ssjg_3.png);
}

.needSearchInfo {

}
.needSearchInfo div
{
      margin:auto;

}


.needSearchInfo .needSearchInfoText
{
     font-size:18px;
    color:#000000 ;
    opacity:0.4;
    width:300px;
	text-align:center;
        margin-top: 33px;
        margin-bottom:74px;
}
.rightC {
    float: left;


    width: 936px;
    min-height: 700px;
}

.mainContent {
    margin-top: 17px;

}

.group-cat {
    display: inline-block;
    width: 60%;
}




.searchResultHeader .row2 .sizeChange {
        font-size: 12px;
    opacity: 0.8;
    margin-left: 20px;
    position:absolute;
    right:10px;
}
.searchResultHeader .row2 .showCount {
    margin-left: 450px;
     opacity: 1;
    font-weight:bold;
}


.searchResultHeader .row2 {
  /*border-top: 2px solid #36B5FC;*/
    height: 55px;
    padding-top: 17px;
    margin-bottom: 5px;
    position:relative;
}

.searchResultHeader .row2 .staticLabel{
      margin-left: 35px;
    font-weight: bold;
    margin-right: 5px;
    display:none;
}


.sortbtnWrapper
{
    border: 1px solid #d9dad9;
    display:inline-block;
    height:34px;
}

.sortbtnWrapper .split
{
    border-left:1px solid #d9dad9;
    width:1px;
}
.sortbtn,
.sortbtn-active {
    font-size:12px;
    color: #000;
    width:80px;
    height:31px;
    border:none;
    display:inline-block;
}


.sortbtn:hover,
.sortbtn-active
{
    color:#04B800;
}
.dropdownInput {
    display:inline-block;
    position:relative;
    vertical-align:middle;
}


.dropdown-div {
    position: absolute;
    display:none;
    border: 1px solid #b0b6bc;
    background: #ffffff;
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
    max-height: 1000px;
    opacity: 1;
    z-index: 99;
}

.dropdown-div ul{
     margin-left:5px;
}

.dropdown-div li {
        line-height: 2;
        padding-bottom: 10px;
 }

.dropdown-div ul li a:link, .dropdown-div ul li a:visited {
    display: block;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    text-indent: 3px;
    color: #333;
    border-bottom: 1px solid #f1f1f1
}

.dropdown-div ul li a.hover, .dropdown-div ul li a:hover {
    background: #e9e9e9;
    text-decoration: none;
}

.regionRow {
       margin-left: 10px;
       width:107px;
        line-height: 38px;
    margin-bottom: 0px !important;
    border-right: 1px solid #c2e9fe;
}

.regionRow .imgArrow
{
    vertical-align: middle;
    width: 6px;

    display: inline-block;
    height: 6px;
    background-size: cover;
    background-image: url(../images/arrow.png);
}
.region-search-btn {
    width: 80px !important;
    margin-bottom: 0px !important;
    margin-right:0px !important;
    background-color: #3940B9;
    color:#FFFFFF;
    border : none;
}


.rc-dropdown-menu {
    float: left;
    padding-left: 10px;
    max-height: 500px;
    overflow-y: auto;
}

    .rc-dropdown-menu .rc-dropdown-menu-item {
        width: 50%;
        float: left;
        clear:none;
        cursor:pointer;
    }

.rc-dropdown-menu-item-group
{

}
.rc-dropdown-menu .rc-dropdown-menu-item-divider {
    width: 100%;
    float: left;
}

.rc-dropdown-menu-item-group-list {
    float: left;
    width: 100%;
    margin-bottom: 8px;
    margin-top: 5px;
}

.rc-dropdown-menu .rc-dropdown-menu-item-group-title {
    font-size: 15px;
    font-weight: 900;
}

.rc-dropdown-menu  .rc-dropdown-menu-item {

    display: block;
    padding: 7px 10px;

    font-size: 12px;
    font-weight: normal;
    color: #666666;
    white-space: nowrap;
}

.rc-dropdown-menu  .rc-dropdown-menu-item:hover,
.rc-dropdown-menu  .rc-dropdown-menu-item-active,
.rc-dropdown-menu  .rc-dropdown-menu-item-selected {
    background-color: #ebfaff;
}

.rc-dropdown-menu  .rc-dropdown-menu-item-selected {
    position: relative;
}

    .rc-dropdown-menu  .rc-dropdown-menu-item-selected:after {
        content: '\e613';
        font-family: 'anticon';
        font-weight: bold;
        position: absolute;
        top: 6px;
        right: 16px;
        color: #3CB8F0;
    }

    .search-container > span {
        display: inline-block;
    }




.row-title {
    background-color: #ffffff;
    padding-left: 300px;
    font-size: 20px;
    margin-top:10px;
}
.region_img {

    vertical-align: top;
    /* margin-top: -30px; */

}

.db_img{
       width: 176px;
    height: 116px;
}


.journal_img{
    margin-left:20px;
    margin-left: 50px;
    width: 95px;
    height: 125px;
}

.subject_img{

}

    .region_img > img {
        width: 100%;
        height: 100%;
    }

    .hideClass
{
    display:none!important;
}


.searchResultHeader .row3 {
    height: 41px;
    display:none;
}

.searchResultHeader .group_article_class_active,
    .searchResultHeader .group_article_class {
   border: 1px solid #ccc;
    border-radius: 5px;
    border-bottom: none;
    margin-right: 4px;
    line-height: 19px;
    height: 41px;
    width: 95px;
    padding: 8px 10px;
    display: inline-block;
    text-align: center;
}

    .searchResultHeader .group_article_class:hover,
    .searchResultHeader .group_article_class_active {
      color: #fff;
    background-color: #36B5FC;
    cursor: default;
    }


    .errorOrNoData .img
    {
        background-image:url("../images/search/ssjg_5.png");
        width:329px;
        height:168px;
        /* margin:auto; */
        margin-bottom:20px;
        margin-left: -60px;

    }

    .errorOrNoData span
    {
        color: #000000;
        font-size: 18px;
        opacity: 0.4;
        text-align: center;
        margin: auto;

        display: block;
    }
    .errorOrNoData
    {
         margin: auto;
        width: 250px;
        margin-top: 29px;
    }

   .disabled-mask{
       position: absolute;
    width: 99%;
    height: 84%;
    z-index: 2000;
    background-color: #ccc;
    opacity: 0.5;
    top: 2px;
    left: 2px;
    border-radius: 15px;
   }

   .toTopDiv.hide{
     display:none;
   }
   .toTopDiv{
     height: 30px;
     width: 30px;
     background-image: url(../images/back-to-top.png);
     position:fixed;
     top:200px;
     right: 10%;
     display: none;
   }
   @media (min-width: 1024px){
     .toTopDiv{
       height: 30px;
       width: 30px;
       background-image: url(../images/back-to-top.png);
       position:fixed;
       top:200px;
       right: 0;
       display: none;
     }
   } /*>=1024的设备*/

   @media (min-width: 1100px) {

   } /*>=1100的设备*/
   @media (min-width: 1280px) {
     .toTopDiv{
       height: 30px;
       width: 30px;
       background-image: url(../images/back-to-top.png);
       position:fixed;
       top:200px;
       right: 2%;
       display: none;
     }
   } /*>=1280的设备*/

    @media (min-width: 1366px) {


   }

    @media (min-width: 1440px) {
      .toTopDiv{
        height: 30px;
        width: 30px;
        background-image: url(../images/back-to-top.png);
        position:fixed;
        top:380px;
        right: 6%;
      }
   }

    @media (min-width: 1680px) {
      .toTopDiv{
        height: 30px;
        width: 30px;
        background-image: url(../images/back-to-top.png);
        position:fixed;
        top:380px;
        right: 10%;
      }
   }
    @media (min-width: 1920px) {
      .toTopDiv{
        height: 30px;
        width: 30px;
        background-image: url(../images/back-to-top.png);
        position:fixed;
        top:60%;
        right: 10%;
        display: none;
      }
   }

   